#!/bin/sh

t=0
while [ 1 ]
do
        sleep 1
        t=`expr $t + 1`
        if [ "`ps -e |grep tcpdump`" ] && [ $t -lt 600 ] ;then
                continue
        else
                killall tcpdump 2>/dev/null
                exit
        fi
done
